
div#logo a {
  display: block;
  width: 100%;
  height: 100%;
}
    
#logo {
   background: url(../resources/_wsb_logo.JPG) no-repeat;
}
#key_visual {
   background: url(../resources/_wsb_keyvisual.gif) no-repeat;
}
#slogan {
  font-family: Arial,sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
}
a.main_nav_active_item {
  background: url(../images/dynamic/buttonset4/n1active.gif) no-repeat;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #3DC6C6;
  background-position: top left;
}
a.main_nav_item {
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #005C5C;
}
a.main_nav_item:hover {
  background: url(../images/dynamic/buttonset4/n1active.gif) no-repeat;
  font-family: Tahoma,Verdana,Arial,sans-serif;
  font-style: normal;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #3DC6C6;
  background-position: top left;
}
a.sub_nav_active_item {
  background: url(../images/dynamic/buttonset4/sn1active.gif) no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #434343;
}
a.sub_nav_item {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #434343;
}
a.sub_nav_item:hover {
  background: url(../images/dynamic/buttonset4/sn1active.gif) no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #434343;
}
a.sub_sub_nav_active_item {
  background: url(../images/dynamic/buttonset4/sn1active.gif) no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 9px;
  font-weight: normal;
  text-decoration: none;
  color: #434343;
	padding-left:32px; 
}
a.sub_sub_nav_item {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 9px;
  font-weight: normal;
  text-decoration: none;
  color: #434343;
}
a.sub_sub_nav_item:hover {
  background: url(../images/dynamic/buttonset4/sn1active.gif) no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 9px;
  font-weight: normal;
  text-decoration: none;
  color: #434343;
}
.content h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  color: #1D7D87;
}
.content h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #979797;
}
.content h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #4E4E4E;
}
.content h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #4E4E4E;
}
.content, .content p {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #74777A;
}
.content a:link {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #2E95A0;
}
.content a:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #2E95A0;
}
.content a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #474643;
}
.content a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
  color: #474643;
}
#footer_text {
  font-family: Arial,sans-serif;
  font-style: normal;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #FFFFFF;
}

.note_text
{	
	text-align="justify"; 
	colour: black; 
	font: 8pt; 
	font-size: 12px; 
	line-height: 13px; 
	font-family: "Garamond", "Times New Roman"; 
	padding-right:10px;
}
.box1
{
	position:absolute; 
	top:400px; 
	left:10px; 
	width:250px; 
	padding-left:5px; 
	padding-right:5px;
	background-color:rgb(208, 217,218);
	margin-left:80
}

.box2
{
	position:absolute; 
	top:400px; 
	left:300px; 
	width:250px; 
	padding-left:10px; 
	padding-right:5px;
	background-color:white;
}

.box3
{
	position:absolute; 
	top:400px; 
	left:580px; 
	width:250px; 
	padding-left:10px; 
	padding-right:5px;
	background-color:rgb(208, 217,218);
}
.address
{
	line-height: 1pt;
}

.navbar-default {
	background-color:rgb(214,225,225);
}

.navbar-default .navbar-brand
{
	font-weight: bold;
  	color: #005C5C;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	font-weight: bold;
  color: #3DC6C6;
}

.navbar-default .navbar-nav > li > a {
	font-weight: bold;
  color: #005C5C;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	font-weight: bold;
  	color: #3DC6C6;
	background-color:rgb(228,235,235);
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	font-weight: bold;
  	color: #3DC6C6;
	background-color:rgb(228,235,235);
}

.navbar-default .navbar-text {
	font-weight: bold;
    color: #FFF;
}

.navbar-default .navbar-toggle {
    border-color: rgb(0,92,92);
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	font-weight: bold;
    background-color: rgb(0,92,92);
}

.navbar-default .navbar-toggle .icon-bar {
	font-weight: bold;
    background-color: #FFF;
}

.navbar-fixed-top {
	background-color:rgb(214,225,225);
}

.navbar-fixed-top .navbar-brand
{
	font-weight: bold;
  	color: #005C5C;
}

.navbar-fixed-top .navbar-brand:hover,
.navbar-fixed-top .navbar-brand:focus {
	font-weight: bold;
  color: #3DC6C6;
}

.navbar-fixed-top .navbar-nav > li > a {
	font-weight: bold;
  color: #005C5C;
}

.navbar-fixed-top .navbar-nav > li > a:hover,
.navbar-fixed-top .navbar-nav > li > a:focus {
	font-weight: bold;
  	color: #3DC6C6;
	background-color:rgb(228,235,235);
}

.navbar-fixed-top .navbar-nav > .active > a,
.navbar-fixed-top .navbar-nav > .active > a:hover,
.navbar-fixed-top .navbar-nav > .active > a:focus 
{
	font-weight: bold;
  	color: #3DC6C6;
	background-color:rgb(228,235,235);
}

.navbar-fixed-top .navbar-text {
	font-weight: bold;
    color: #FFF;
}

.navbar-fixed-top .navbar-toggle {
    border-color: rgb(0,92,92);
}

.navbar-fixed-top .navbar-toggle:hover,
.navbar-fixed-top .navbar-toggle:focus {
	font-weight: bold;
    background-color: rgb(0,92,92);
}

.navbar-fixed-top .navbar-toggle .icon-bar {
	font-weight: bold;
    background-color: #FFF;
}

 .dropdown-toggle 
 {
  background-color: rgb(214,225,225);
	font-weight: bold;
  	color: #005C5C;
  border-color: rgb(214,225,225)
  border-style: solid;
  border-top: 15px solid rgb(214,225,225);
  border-right: 15px solid rgb(214,225,225);
  border-left:  15px solid rgb(214,225,225);
  }

.dropdown-toggle:hover, 
.dropdown-toggle:focus 
{
	font-weight: bold;
  	color: #3DC6C6;
	background-color:rgb(228,235,235);
  border-style: solid;
  border-top: 15px solid rgb(228,235,235);
  border-bottom: 15px solid rgb(228,235,235);
  border-right: 15px solid rgb(228,235,235);
  border-left: 15px solid rgb(228,235,235);
}
 
.dropdown-menu{
  background-color: rgb(214,225,225);
	font-weight: bold;
  	color: #005C5C;
}

.dropdown-menu>li>a
{
  background-color: rgb(214,225,225);
	font-weight: bold;
  	color: #005C5C;
}
.dropdown-menu>li>a:hover
{
	font-weight: bold;
  	color: #3DC6C6;
	background-color:rgb(228,235,235);
}